/*
 * Frontend Status Monitor plugin for the Video Disk Recorder
 *
 * See the README file for copyright information and how to reach the author.
 *
 * $Id$
 */

#include "femoni18n.h"

const tI18nPhrase Phrases[] = {
  { "DVB Signal Information Monitor (OSD)", // English
    "DVB Signal Informationsanzeige (OSD)", // Deutsch
    "", // Slovenski
    "Visualizza le informazioni sul segnale DVB", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "DVB signaalimittari (OSD)", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "  ", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
  },
  { "Signal Information", // English
    "Signalinformationen", // Deutsch
    "", // Slovenski
    "Informazioni sul segnale", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "Signaalimittari", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
  },
  { "Position", // English
    "Position", // Deutsch
    "", // Slovenski
    "Posizione", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "Sijainti", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    " ", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
  },
  { "Height", // English
    "Hhe", // Deutsch
    "", // Slovenski
    "Altezza", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "Korkeus", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
  },
  { "Default Display Mode", // English
    "Standard Anzeigemodus", // Deutsch
    "", // Slovenski
    "Modo di visualizzazione standard", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais 
    "", // Norsk
    "Oletus nyttmoodi", // suomi
    "", // Polski   
    "", // Espaol  
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar  
    "", // Catal  
    "  ", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
  },
  { "basic", // English
    "Standard", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais 
    "", // Norsk
    "perus", // suomi
    "", // Polski   
    "", // Espaol  
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar  
    "", // Catal  
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
  },
  { "transponder", // English
    "Transponder", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais 
    "", // Norsk
    "transponderi", // suomi
    "", // Polski   
    "", // Espaol  
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar  
    "", // Catal  
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
  },
  { "stream", // English
    "Stream", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais 
    "", // Norsk
    "lhete", // suomi
    "", // Polski   
    "", // Espaol  
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar  
    "", // Catal  
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
  },
  { "Hide Mainmenu Entry", // English
    "Hauptmeneintrag verstecken", // Deutsch
    "", // Slovenski
    "Nascondi voce men", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "Piilota valinta pvalikosta", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "    ", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
  },
  { "OSD Update Interval [0.1s]", // English
    "OSD Updateintervall [0.1s]", // Deutsch
    "", // Slovenski
    "Intervallo di aggiornamento [0.1s]", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "Nytn pivitysvli [0.1s]", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "  (0,1 )", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
  },
  { "Analyze Stream", // English
    "Stream analysieren", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "Lhetteen analysointi", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "   ", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
  },
  { "Calculation Interval [0.1s]", // English
    "Berechnungsintervall [0.1s]", // Deutsch
    "", // Slovenski
    "Intervallo di calcolo [0.1s]", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "Laskennan pivitysvli [0.1s]", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "  (0,1 )", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
  },
  { "Red Limit [%]", // English
    "Grenze Rot [%]", // Deutsch
    "", // Slovenski
    "Limite rosso [%]", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "Punaisen taso [%]", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "     (%)", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
  },
  { "Green Limit [%]", // English
    "Grenze Grn [%]", // Deutsch
    "", // Slovenski
    "Limite verde [%]", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "Vihren taso [%]", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "     (%)", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
  },
  { "Transponder Information", // English
    "Transponderinformation", // Deutsch
    "", // Slovenski
    "Informazioni transponder", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk   
    "Transponderin tiedot", // suomi
    "", // Polski   
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "  ", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
  },
  { "Satellite Card", // English
    "Satellitenkarte", // Deutsch
    "", // Slovenski
    "Scheda satellitare", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "Satelliittikortti", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "  ", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
  },
  { "Cable Card", // English
    "Kabelkarte", // Deutsch
    "", // Slovenski
    "Scheda via cavo", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "Kaapelikortti", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "  ", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
  },
  { "Terrestial Card", // English
    "Terrestrische Karte", // Deutsch
    "", // Slovenski
    "Scheda terrestre", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "Terrestiaalikortti", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "  ", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
  },
  { "Use Syslog Output", // English
    "Benutze syslog Ausgabe", // Deutsch
    "", // Slovenski
    "Registra su syslog", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "Kirjaa systeemilokiin", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "  syslog", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
  },
  { "LOCK", // English
    "LOCK", // Deutsch
    "LOCK", // Slovenski
    "LOCK", // Italiano
    "LOCK", // Nederlands
    "LOCK", // Portugus
    "LOCK", // Franais
    "LOCK", // Norsk
    "LOCK", // suomi
    "LOCK", // Polski
    "LOCK", // Espaol
    "LOCK", //  (Greek)
    "LOCK", // Svenska
    "LOCK", // Romaneste
    "LOCK", // Magyar
    "LOCK", // Catal
    "Ų", //  (Russian)
    "LOCK", // Hrvatski (Croatian)
    "LOCK", // Eesti
    "LOCK", // Dansk
  },
  { "SIGNAL", // English
    "SIGNAL", // Deutsch
    "SIGNAL", // Slovenski
    "SIGNAL", // Italiano
    "SIGNAL", // Nederlands
    "SIGNAL", // Portugus
    "SIGNAL", // Franais
    "SIGNAL", // Norsk
    "SIGNAL", // suomi
    "SIGNAL", // Polski
    "SIGNAL", // Espaol
    "SIGNAL", //  (Greek)
    "SIGNAL", // Svenska
    "SIGNAL", // Romaneste
    "SIGNAL", // Magyar
    "SIGNAL", // Catal
    "", //  (Russian)
    "SIGNAL", // Hrvatski (Croatian)
    "SIGNAL", // Eesti
    "SIGNAL", // Dansk
  },
  { "CARRIER", // English
    "CARRIER", // Deutsch
    "CARRIER", // Slovenski
    "CARRIER", // Italiano
    "CARRIER", // Nederlands
    "CARRIER", // Portugus
    "CARRIER", // Franais
    "CARRIER", // Norsk
    "CARRIER", // suomi
    "CARRIER", // Polski
    "CARRIER", // Espaol
    "CARRIER", //  (Greek)
    "CARRIER", // Svenska
    "CARRIER", // Romaneste
    "CARRIER", // Magyar
    "CARRIER", // Catal
    "ɰ", //  (Russian)
    "CARRIER", // Hrvatski (Croatian)
    "CARRIER", // Eesti
    "CARRIER", // Dansk
  },
  { "VITERBI", // English
    "VITERBI", // Deutsch
    "VITERBI", // Slovenski
    "VITERBI", // Italiano
    "VITERBI", // Nederlands
    "VITERBI", // Portugus
    "VITERBI", // Franais
    "VITERBI", // Norsk
    "VITERBI", // suomi
    "VITERBI", // Polski
    "VITERBI", // Espaol
    "VITERBI", // 
    "VITERBI", // Svenska
    "VITERBI", // Romaneste
    "VITERBI", // Magyar
    "VITERBI", // Catal
    "µ", //  (Russian)
    "VITERBI", // Hrvatski (Croatian)
    "VITERBI", // Eesti
    "VITERBI", // Dansk
  },
  { "SYNC", // English
    "SYNC", // Deutsch
    "SYNC", // Slovenski
    "SYNC", // Italiano
    "SYNC", // Nederlands
    "SYNC", // Portugus
    "SYNC", // Franais
    "SYNC", // Norsk
    "SYNC", // suomi
    "SYNC", // Polski
    "SYNC", // Espaol
    "SYNC", //  (Greek)
    "SYNC", // Svenska
    "SYNC", // Romaneste
    "SYNC", // Magyar
    "SYNC", // Catal
    "", //  (Russian)
    "SYNC", // Hrvatski (Croatian)
    "SYNC", // Eesti
    "SYNC", // Dansk
  },
  { "Audio", // English
    "Audio", // Deutsch
    "Audio", // Slovenski
    "Audio", // Italiano
    "Audio", // Nederlands
    "Audio", // Portugus
    "Audio", // Franais
    "Audio", // Norsk
    "ni", // suomi
    "Audio", // Polski
    "Audio", // Espaol
    "Audio", //  (Greek)
    "Audio", // Svenska
    "Audio", // Romaneste
    "Audio", // Magyar
    "Audio", // Catal
    "", //  (Russian)
    "Audio", // Hrvatski (Croatian)
    "Audio", // Eesti
    "Audio", // Dansk
  },
  { "Video", // English
    "Video", // Deutsch
    "Video", // Slovenski
    "Video", // Italiano
    "Video", // Nederlands
    "Video", // Portugus
    "Video", // Franais
    "Video", // Norsk
    "Kuva", // suomi
    "Video", // Polski
    "Video", // Espaol
    "Video", //  (Greek)
    "Video", // Svenska
    "Video", // Romaneste
    "Video", // Magyar
    "Video", // Catal
    "", //  (Russian)
    "Video", // Hrvatski (Croatian)
    "Video", // Eesti
    "Video", // Dansk
  },
  { "Auto", // English
    "Auto", // Deutsch
    "Auto", // Slovenski
    "Auto", // Italiano
    "Auto", // Nederlands
    "Auto", // Portugus
    "Auto", // Franais
    "Auto", // Norsk
    "auto", // suomi
    "Auto", // Polski
    "Auto", // Espaol
    "Auto", //  (Greek)
    "Auto", // Svenska
    "Auto", // Romaneste
    "Auto", // Magyar
    "Auto", // Catal
    "", //  (Russian)
    "Auto", // Hrvatski (Croatian)
    "Auto", // Eesti
    "Auto", // Dansk
  },
  { "None", // English
    "None", // Deutsch
    "None", // Slovenski
    "None", // Italiano
    "None", // Nederlands
    "None", // Portugus
    "None", // Franais
    "None", // Norsk
    "ei", // suomi
    "None", // Polski
    "None", // Espaol
    "None", //  (Greek)
    "None", // Svenska
    "None", // Romaneste
    "None", // Magyar
    "None", // Catal
    "", //  (Russian)
    "None", // Hrvatski (Croatian)
    "None", // Eesti
    "None", // Dansk
  },
  { "Off", // English
    "Off", // Deutsch
    "Off", // Slovenski
    "Off", // Italiano
    "Off", // Nederlands
    "Off", // Portugus
    "Off", // Franais
    "Off", // Norsk
    "poissa", // suomi
    "Off", // Polski
    "Off", // Espaol
    "Off", //  (Greek)
    "Off", // Svenska
    "Off", // Romaneste
    "Off", // Magyar
    "Off", // Catal
    "", //  (Russian)
    "Off", // Hrvatski (Croatian)
    "Off", // Eesti
    "Off", // Dansk
  },
  { "On", // English
    "On", // Deutsch
    "On", // Slovenski
    "On", // Italiano
    "On", // Nederlands
    "On", // Portugus
    "On", // Franais
    "On", // Norsk
    "pll", // suomi
    "On", // Polski
    "On", // Espaol
    "On", //  (Greek)
    "On", // Svenska
    "On", // Romaneste
    "On", // Magyar
    "On", // Catal
    "", //  (Russian)
    "On", // Hrvatski (Croatian)
    "On", // Eesti
    "On", // Dansk
  },
  { "MHz", // English
    "MHz", // Deutsch
    "MHz", // Slovenski
    "MHz", // Italiano
    "MHz", // Nederlands
    "MHz", // Portugus
    "MHz", // Franais
    "MHz", // Norsk
    "MHz", // suomi
    "MHz", // Polski
    "MHz", // Espaol
    "MHz", //  (Greek)
    "MHz", // Svenska
    "MHz", // Romaneste
    "MHz", // Magyar
    "MHz", // Catal
    "", //  (Russian)
    "MHz", // Hrvatski (Croatian)
    "MHz", // Eesti
    "MHz", // Dansk
  },
  { "Mbit/s", // English
    "Mbit/s", // Deutsch
    "Mbit/s", // Slovenski
    "Mbit/s", // Italiano
    "Mbit/s", // Nederlands
    "Mbit/s", // Portugus
    "Mbit/s", // Franais
    "Mbit/s", // Norsk
    "Mbit/s", // suomi
    "Mbit/s", // Polski
    "Mbit/s", // Espaol
    "Mbit/s", //  (Greek)
    "Mbit/s", // Svenska
    "Mbit/s", // Romaneste
    "Mbit/s", // Magyar
    "Mbit/s", // Catal
    "/", //  (Russian)
    "Mbit/s", // Hrvatski (Croatian)
    "Mbit/s", // Eesti
    "Mbit/s", // Dansk
  },
  { "kbit/s", // English
    "kbit/s", // Deutsch
    "kbit/s", // Slovenski
    "kbit/s", // Italiano
    "kbit/s", // Nederlands
    "kbit/s", // Portugus
    "kbit/s", // Franais
    "kbit/s", // Norsk
    "kbit/s", // suomi
    "kbit/s", // Polski
    "kbit/s", // Espaol
    "kbit/s", //  (Greek)
    "kbit/s", // Svenska
    "kbit/s", // Romaneste
    "kbit/s", // Magyar
    "kbit/s", // Catal
    "/", //  (Russian)
    "kbit/s", // Hrvatski (Croatian)
    "kbit/s", // Eesti
    "kbit/s", // Dansk
  },
  { "Stream Information", // English
    "Streaminformation", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "Lhetteen tiedot", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
  },
  { "MPEG Layer", // English
    "MPEG Layer", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "MPEG-taso", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
  },
  { "Video Stream", // English
    "Video Stream", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "Kuvaraita", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
  },
  { "Bitrate", // English
    "Bitrate", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "Bittinopeus", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar 
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
  },
  { "Frame Rate", // English
    "Bildrate", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "Ruudunpivitysnopeus", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
  },
  { "Hz", // English
    "Hz", // Deutsch
    "Hz", // Slovenski
    "Hz", // Italiano
    "Hz", // Nederlands
    "Hz", // Portugus
    "Hz", // Franais
    "Hz", // Norsk
    "Hz", // suomi
    "Hz", // Polski
    "Hz", // Espaol
    "Hz", //  (Greek)
    "Hz", // Svenska
    "Hz", // Romaneste
    "Hz", // Magyar
    "Hz", // Catal
    "", //  (Russian)
    "Hz", // Hrvatski (Croatian)
    "Hz", // Eesti
    "Hz", // Dansk
  },
  { "Aspect Ratio", // English
    "Seitenverhltnis", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "Kuvasuhde", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
  },
  { "reserved", // English
    "belegt", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "varattu", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
  },
  { "free", // English
    "frei", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "vapaa", // suomi
    "", // Polski   
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
  },
  { "Video Format", // English
    "Bildformat", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "Kuvaformaatti", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
  },
  { "PAL", // English
    "PAL", // Deutsch
    "PAL", // Slovenski
    "PAL", // Italiano
    "PAL", // Nederlands
    "PAL", // Portugus
    "PAL", // Franais
    "PAL", // Norsk
    "PAL", // suomi
    "PAL", // Polski
    "PAL", // Espaol
    "PAL", //  (Greek)
    "PAL", // Svenska
    "PAL", // Romaneste
    "PAL", // Magyar
    "PAL", // Catal
    "PAL", //  (Russian)
    "PAL", // Hrvatski (Croatian)
    "PAL", // Eesti
    "PAL", // Dansk
  },
  { "NTSC", // English
    "NTSC", // Deutsch
    "NTSC", // Slovenski
    "NTSC", // Italiano
    "NTSC", // Nederlands
    "NTSC", // Portugus
    "NTSC", // Franais
    "NTSC", // Norsk
    "NTSC", // suomi
    "NTSC", // Polski
    "NTSC", // Espaol
    "NTSC", //  (Greek)
    "NTSC", // Svenska
    "NTSC", // Romaneste
    "NTSC", // Magyar
    "NTSC", // Catal
    "NTSC", //  (Russian)
    "NTSC", // Hrvatski (Croatian)
    "NTSC", // Eesti
    "NTSC", // Dansk
  },
  { "unknown", // English
    "unbekannt", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "tuntematon", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
  },
  { "Resolution", // English
    "Auflsung", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "Resoluutio", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
  },
  { "Audio Stream", // English
    "Audio Stream", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "niraita", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
  },
  { "Sampling Frequency", // English
    "Abtastrate", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "Nytteenottotaajuus", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
  },
  { "kHz", // English
    "kHz", // Deutsch
    "kHz", // Slovenski
    "kHz", // Italiano
    "kHz", // Nederlands
    "kHz", // Portugus
    "kHz", // Franais
    "kHz", // Norsk
    "kHz", // suomi
    "kHz", // Polski   
    "kHz", // Espaol
    "kHz", //  (Greek)
    "kHz", // Svenska
    "kHz", // Romaneste
    "kHz", // Magyar
    "kHz", // Catal
    "ڳ", //  (Russian)
    "kHz", // Hrvatski (Croatian)
    "kHz", // Eesti
    "kHz", // Dansk
  },
  { "Apid", // English
    "Apid", // Deutsch
    "Apid", // Slovenski
    "Apid", // Italiano
    "Apid", // Nederlands
    "Apid", // Portugus
    "Apid", // Franais
    "Apid", // Norsk
    "ni PID", // suomi
    "Apid", // Polski
    "Apid", // Espaol
    "Apid", //  (Greek)
    "Apid", // Svenska
    "Apid", // Romaneste
    "Apid", // Magyar
    "Apid", // Catal
    "Apid", //  (Russian)
    "Apid", // Hrvatski (Croatian)
    "Apid", // Eesti
    "Apid", // Dansk
  },
  { "Dpid", // English
    "Dpid", // Deutsch
    "Dpid", // Slovenski
    "Dpid", // Italiano
    "Dpid", // Nederlands
    "Dpid", // Portugus
    "Dpid", // Franais
    "Dpid", // Norsk
    "Dolby PID", // suomi
    "Dpid", // Polski
    "Dpid", // Espaol
    "Dpid", //  (Greek)
    "Dpid", // Svenska
    "Dpid", // Romaneste
    "Dpid", // Magyar
    "Dpid", // Catal
    "Dpid", //  (Russian)
    "Dpid", // Hrvatski (Croatian)
    "Dpid", // Eesti
    "Dpid", // Dansk
  },
  { "Nid", // English
    "Nid", // Deutsch
    "Nid", // Slovenski
    "Nid", // Italiano
    "Nid", // Nederlands
    "Nid", // Portugus
    "Nid", // Franais
    "Nid", // Norsk
    "Verkko ID", // suomi
    "Nid", // Polski
    "Nid", // Espaol
    "Nid", //  (Greek)
    "Nid", // Svenska
    "Nid", // Romaneste
    "Nid", // Magyar
    "Nid", // Catal
    "Nid", //  (Russian)
    "Nid", // Hrvatski (Croatian)
    "Nid", // Eesti
    "Nid", // Dansk
  },
  { "Tid", // English
    "Tid", // Deutsch
    "Tid", // Slovenski
    "Tid", // Italiano
    "Tid", // Nederlands
    "Tid", // Portugus
    "Tid", // Franais
    "Tid", // Norsk
    "Lhete ID", // suomi
    "Tid", // Polski
    "Tid", // Espaol
    "Tid", //  (Greek)
    "Tid", // Svenska
    "Tid", // Romaneste
    "Tid", // Magyar
    "Tid", // Catal
    "Tid", //  (Russian)
    "Tid", // Hrvatski (Croatian)
    "Tid", // Eesti
    "Tid", // Dansk
  },
  { "Rid", // English
    "Rid", // Deutsch
    "Rid", // Slovenski
    "Rid", // Italiano
    "Rid", // Nederlands
    "Rid", // Portugus
    "Rid", // Franais
    "Rid", // Norsk
    "Radio ID", // suomi
    "Rid", // Polski
    "Rid", // Espaol
    "Rid", //  (Greek)
    "Rid", // Svenska
    "Rid", // Romaneste
    "Rid", // Magyar
    "Rid", // Catal
    "Rid", //  (Russian)
    "Rid", // Hrvatski (Croatian)
    "Rid", // Eesti
    "Rid", // Dansk
  },
  { "dB", // English
    "dB", // Deutsch
    "dB", // Slovenski
    "dB", // Italiano
    "dB", // Nederlands
    "dB", // Portugus
    "dB", // Franais
    "dB", // Norsk
    "dB", // suomi
    "dB", // Polski   
    "dB", // Espaol
    "dB", //  (Greek)
    "dB", // Svenska
    "dB", // Romaneste
    "dB", // Magyar
    "dB", // Catal
    "dB", //  (Russian)
    "dB", // Hrvatski (Croatian)
    "dB", // Eesti
    "dB", // Dansk
  },
  { "not indicated", // English
    "", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "ei ilmaistu", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
  },
  { "AC-3", // English
    "AC-3", // Deutsch
    "AC-3", // Slovenski
    "AC-3", // Italiano
    "AC-3", // Nederlands
    "AC-3", // Portugus
    "AC-3", // Franais
    "AC-3", // Norsk
    "AC-3", // suomi
    "AC-3", // Polski
    "AC-3", // Espaol
    "AC-3", //  (Greek)
    "AC-3", // Svenska
    "AC-3", // Romaneste
    "AC-3", // Magyar
    "AC-3", // Catal
    "AC-3", //  (Russian)
    "AC-3", // Hrvatski (Croatian)
    "AC-3", // Eesti
    "AC-3", // Dansk
  },
  { "AC-3 Stream", // English
    "AC-3 Stream", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "AC-3 niraita", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
  },
  { "Frame Size", // English
    "Frame Gre", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "Kehyksen koko", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
  },
  { "Bit Stream Mode", // English
    "Bitstream Modus", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "Lhetteen tyyppi", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
  },
  { "Audio Coding Mode", // English
    "Audio Coding Modus", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "nikoodaus", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
  },
  { "Center Mix Level", // English
    "Center Mix Pegel", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "Keskikanavan taso", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
  },
  { "Surround Mix Level", // English
    "Surround Mix Pegel", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "Tehostekanavien taso", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
  },
  { "Dolby Surround Mode", // English
    "Dolby Surround Modus", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "Dolby Surround -moodi", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
  },
  { "Low Frequency Effects", // English
    "Tieftner Effekte", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "LFE-kanava", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
  },
  { "Dialogue Normalization", // English
    "Dialog Normalisierung", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "Dialogin normalisointi", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
  },
  { "Complete Main (CM)", // English
    "Complete Main (CM)", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "Pasiallinen (CM)", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
  },
  { "Music and Effects (ME)", // English
    "Musik und Effekte (ME)", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "Musiikki ja tehosteet (ME)", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
  },
  { "Visually Impaired (VI)", // English
    "Sehbehindert (VI)", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "Nkrajoitteinen (VI)", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
  },
  { "Hearing Impaired (HI)", // English
    "Hrbehindert (HI)", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "Kuulorajoitteinen (HI)", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
  },
  { "Dialogue (D)", // English
    "Dialog (D)", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "Vuoropuhelu (D)", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
  },
  { "Commentary (C)", // English
    "Kommentar (C)", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "Kommentointi (C)", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
  },
  { "Emergency (E)", // English
    "Notfall (E)", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "Httiedote (E)", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
  },
  { "Voice Over (VO)", // English
    "berlagerte Stimme (VO)", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "Plle puhuttu (VO)", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
  },
  { "Karaoke", // English
    "Karaoke", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "Karaoke", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
  },
  { "Ch1", // English "Channel 1"
    "Kan1", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "kan. 1", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
  },
  { "Ch2", // English "Channel 2"
    "Kan2", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "kan. 2", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
  },
  { "C", // English "Center"
    "C", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "K", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
  },
  { "L", // English "Left"
    "L", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "V", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
  },
  { "R", // English "Right"
    "R", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "O", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
  },
  { "S", // English "Surround"
    "S", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "T", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
  },
  { "SL", // English "Surround Left"
    "SL", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "TV", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
  },
  { "SR", // English "Surround Right"
    "SR", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "TO", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
  },
  { "Show CA System", // English
    "CA System anzeigen", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "Nyt salausjrjestelm", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
  },
  { "Fixed", // English
    "Fest", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "kiinte", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
  },
  { "Free to Air", // English
    "Free to Air", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "salaamaton", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
  },
  { "SECA/Mediaguard", // English
    "SECA/Mediaguard", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "SECA/Mediaguard", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
  },
  { "Viaccess", // English
    "Viaccess", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "Viaccess", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
  },
  { "Irdeto", // English
    "Irdeto", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "Irdeto", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
  },
  { "NDS/Videoguard", // English
    "NDS/Videoguard", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "NDS/Videoguard", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
  },
  { "Conax", // English
    "Conax", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "Conax", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
  },
  { "CryptoWorks", // English
    "CryptoWorks", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "CryptoWorks", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
  },
  { "PowerVu", // English
    "PowerVu", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "PowerVu", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
  },
  { "BetaCrypt", // English
    "BetaCrypt", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "BetaCrypt", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
  },
  { "NagraVision", // English
    "NagraVision", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "NagraVision", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
  },
  { "SkyCrypt", // English
    "SkyCrypt", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk   
    "SkyCrypt", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
  },
  { NULL }
};
